﻿
.text-box span {font-size: 16px !important; line-height: 26px !important;}

.boxes {padding-top: 10px !important; }
.boxes .text-box {text-align: justify !Important}

.img-responsive {
    margin: auto;
    width: 80%;
}

.footer_logo .img-responsive {
    width: auto;
}

.text-holder {text-align: justify}


.navbar {min-height: 10px;margin-bottom: 0px;}
.navbar-default {width:90%}

.titcenter {
    position: relative;
    font-size: 18px;
    z-index: 1;
    overflow: hidden;
    text-align: center;
	/*width:500px;*/
	margin: 10px auto;

	
}
.titcenter:before, .titcenter:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #999;
}
.titcenter:before {
    margin-left: -50%;
    text-align: right;
}

/*body.content .header_block {
-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
box-shadow: 0px 3px 3px  0px rgba(0,0,0,0.4);
}*/

body.content .header_block {
border-bottom: solid 4px #24408f;}


body.content #block01c {padding-top: 0px !important;}

#block01c .navbar-brand {padding:0px;}

ul.tabhead {height: 80px !important;}

.nav > li > a {padding-left: 10px !important; padding-right: 10px !important;}

.form .form-group textarea {
	text-transform: none !important;
}

#mailform {text-align: left !important;}

#mailform h2 {text-align: left; margin-top: 20px !important;}


.header_block {background-color: #bfcdec; padding-bottom: 0px !important; margin-bottom: 10px;}

        /*#block01c .container {min-width: 800px !important}*/

        @media (max-width: 1200px) {
        #block02f {margin-top: 225px;}
        #block02f .container {width:auto;}
        .slide2 {min-height:300px; background-size: contain;}
}

@media (max-width: 768px) {
        #block02f {margin-top: 0px;}
        .header_block .social-icon {display: none;}
    .navbar-header {
        width: 50% !important;
    }
.navbar-brand {background-position: bottom left}
    .container {
    width: 100%;
}

.responsive-slider {background-size: cover !important;}
}

@media (min-width: 768px) {
    .form-inline .form-control {
        width: 500px;
    }

}